Bug Hunting Session
Bug 62688 - EDITING: Shortcuts like ctrl+a , ctrl+b don't work for comment edit box in impress .
Summary: EDITING: Shortcuts like ctrl+a , ctrl+b don't work for comment edit box in im...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.5.7.2 release
Hardware: Other All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Shortcuts-Accelerators
  Show dependency treegraph
 
Reported: 2013-03-24 10:44 UTC by navin patidar
Modified: 2019-10-24 02:41 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description navin patidar 2013-03-24 10:44:36 UTC
Steps to reproduce bug.

1. In impress press "ctrl+alt+c" keys.
2. Type some text in comment edit box.
3. press "ctrl+a" keys. 

result             : nothing happens.
expected result    : text should be selected. 


4. select text using mouse.
5. press "ctrl+b" keys.

result             : nothing happens.
expected result    : selected text should be changed to bold.
Comment 1 blubb 2013-03-24 11:09:48 UTC
Reproduced with LO 4.0.0.3.
Comment 2 QA Administrators 2015-02-19 15:36:28 UTC Comment hidden (obsolete)
Comment 3 Jean-Baptiste Faure 2015-03-01 09:26:58 UTC
Still reproducible in LibreOffice 4.4.2.0.0+ built at home under Ubuntu 14.10 x86-64.

best regards. JBF
Comment 4 tommy27 2016-04-16 07:26:07 UTC Comment hidden (obsolete)
Comment 5 Jean-Baptiste Faure 2016-05-06 15:52:04 UTC
Still reproducible in LO 5.1.4.0.0+ and master, both build at home under Ubuntu
16.04 x86-64.
Crash in the master, see bug 99712

Best regards. JBF
Comment 6 QA Administrators 2017-05-22 13:38:54 UTC Comment hidden (obsolete)
Comment 7 Jean-Baptiste Faure 2017-07-29 20:54:59 UTC
Still reproducible with LO 5.4.1.0.0+ built at home under Ubuntu 16.04 x86-64. 

As soon as I hit the Ctrl key, the comment window is closed.

Best regards. JBF
Comment 8 Telesto 2017-07-30 10:28:39 UTC
Repro with:
Version: 6.0.0.0.alpha0+
Build ID: 18f80da7a689ab962735c0f657497b8f1ed4d606
CPU threads: 4; OS: Windows 6.19; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-07-28_05:15:48
Locale: nl-NL (nl_NL); Calc: CL

and with:
LibreOffice 3.5.7.2 
Build ID: 3215f89-f603614-ab984f2-7348103-1225a5b
Comment 9 Xisco Faulí 2018-10-23 11:20:29 UTC
Dear Nickson Thanda,
This bug has been in ASSIGNED status for more than 3 months without any
activity. Resetting it to NEW.
Please assigned it back to yourself if you're still working on this.
Comment 10 QA Administrators 2019-10-24 02:41:27 UTC
Dear navin patidar,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug